.SpeedwayButton { 
	display: none; 
	text-indent: -9999px;
	width: 260px;
	height: 115px;
	position: absolute;
	top: 34px;
	left: 60px;
	z-index: 25;
}

.ArenaButton {
display: none;
text-indent: -9999px;
width: 326px;
height: 122px;
position: absolute;
top: 34px;
left: 630px;
z-index: 25;}

#home .SpeedwayButton, #home .ArenaButton {
display: block;
}

body, html {background: #000 url("background.jpg") top center no-repeat;}

#siteHeader{background-image: url(siteHeaderHome.jpg);}
#siteHeader{height: 235px; padding-top: 0px;}

#siteHeader #adminNav a {height: 76px;}
#siteHeader .adminToggle {
top: 78px;}


/*TOP NAVIGATION */

#topNav {
	position: 0px;
	top: 190px;
	background: #202020 url(topNav.png) top left repeat-x;
	overflow: visible;}

#topNav tr td a {text-transform: uppercase; font: bold 14px/20px sans-serif;}

#topNav table { width: 100%;}

#topNav tr td a:hover {
color: white;
background-color: #420600;
}
	
#topNav tr td.selected a {
color: #CCC;}

/*DROPDOWN*/

#topNav tr td a:hover ~ .dropdown {display:block; z-index: 9999;}
#topNav ul ul {border-left: 1px solid #540E0C;}
#topNav td ul li a.disabled {background-color: #6C1310; background-image: none;}
#topNav td ul li a {background: #540E0C; border-top: 1px solid #540E0C; border-bottom: 1px solid #540E0C;}
#topNav td ul li:hover >a, #topNav td ul li.hover >a {background: #8a1009; background-image:none; border-top: 1px solid #540E0C; border-bottom: 1px solid #540E0C;}

/*PAGE CONTENT CONTAINER*/

#pageContentContainer {position: relative; padding: 0;}

/*DISPLAY BODY HEADER*/
#displayBodyHeader {
	height: 0px;
	color: transparent
	line-height: 0px;
	padding-left: 0;
	background: none;
	}

/*PHOTO GALLERY*/

#siteContainer2.one_panel #panelTwo .layoutContainer {
padding: 0;
margin-left: 0;}

#siteContainer2.one_panel #panelTwo .layoutContainer .pageElement, #siteContainer2.one_panel #panelTwo .layoutContainer .hrElement {
margin: 0;}


.galleryElement_gallery.formatted {
	margin-bottom: 15px;
	padding: 0px;
	background: none;}
	
	.galleryElement_gallery .image_title {
		text-align: center;
		padding: 0px;
		height: 0;
		line-height: 0;}
		
	.galleryElement_gallery .image_title, .galleryElement_link .gallery_title {
		display: none;}	
		
		.galleryElement_gallery .prev_btn, .galleryElement_gallery .next_btn {
		display: none;}
		
.marquee {
		text-transform: uppercase;
		display: block-inline;
		width: 953px;
		height: 30px;
		font-size: 17px;
		font-family: sans-serif;
		font-weight: bold;
		padding: 7px;
		margin-top: 7px;}
		
#siteContainer2.two_panel .layoutContainer .pageElement		{margin: 0 5px 5px 0;}